<?php

namespace app\model;

use app\model\Base;
/**
 * @property integer $id 主键(ID) - 无注释
 * @property string $code 无注释
 * @property integer $expire 无注释
 * @property integer $created_at 无注释
 * @property integer $updated_at 无注释
 * @property integer $status 无注释
 */
class Invitecode extends Base
{
    protected function getOptions(): array{
        return array_merge(parent::getOptions(),[
            'insert'        =>    [
                'status'    =>  0
            ]
        ]);
    }
    function getStatusList(){
        return [
            '0' =>  '隐藏',
            '1' =>  '正常',
        ];
    }
}
